/* @group Layout */

body {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	background: #ccc repeat url(images/background-grid.jpg);
	margin: 0;
	padding: 0;
	text-align: center;
	color: #333;
}

.oneColFixCtr #container {
	width: 843px;
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left;
	position: relative;
	top: -20px;
}

.oneColFixCtr #mainContent {
	padding: 0 20px;
}

.image {
	position: relative;
	top: 0;
	margin: 0 auto;
	width: 845px;
	height: 800px;
	background: url(images/J1429-Skate-Shop_Holding-Page_v6.jpg) no-repeat;
}

.intro {
	position: relative;
	width: 265px;
	top: 390px;
	left: 135px;
}

.intro h1 {
	font-size: 15px;
	line-height: 21px;
}

.intro h2 {
	margin-bottom: 10px;
}

.copyright {
	position: absolute;
	top: 766px;
	left: 10px;
	color: #999;
}

.credit {
	position: absolute;
	top: 766px;
	right: 10px;
}

.address-section {
	position: absolute;
	width: 415px;
	top: 390px;
	left: 430px;
}

.social-section {
	position: absolute;
	width: 415px;
	top: 635px;
	left: 430px;
}

.address-section h2 {
	margin-top: 0;
	margin-bottom: 10px;
	font-weight: normal;
}

.social-section h2 {
	margin-top: 0;
	margin-bottom: 5px;
	font-weight: normal;
}

.social-section h3 {
	margin-bottom: 10px;
}

.contact {
	float: left;
	width: 190px;
	margin-right: 20px;
}

.contact-two {
	float: left;
	width: 190px;
}

/* @end */

/* @group Type */

h1 {
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
	margin-top: 0px;
}

h2 {
	font-size: 19px;
	line-height: 18px;
	font-weight: bold;
	margin-bottom: 5px;
}

h1 br {
	margin-bottom: 10px;
}

p {
	color: #8f8f8f;
	font-size: 11px;
}

p a {
	color: #8f8f8f;
	text-decoration: none;
	border-bottom: 0;
}

h3 {
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
	margin-top: 0;
}

.location, .email {
	color: #ff142b;
}

.email {
	margin-top: 10px;
}

a {
	color: #ff142b;
	text-decoration: none;
	border-bottom: 1px dotted #ff142b;
}

/* @end */

/* @group Update (September 2013) */

.twenty_four_line_height {
	line-height: 24px;
}

/* @end */







